img,.pngfix { behavior: url(iepngfix.htc) }
body {
	background-image: url(images/BG.jpg);
	background-repeat: repeat;
	background-color:#1D1D15;
	color: #FFF;
	padding:0;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	
	}
a:link {
	color: #1E1212;
	font-weight:bold;	
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	font-weight:bold;	
	color: #333;
}
a:hover {
	text-decoration: underline;
	font-weight:bold;	
	color: #000;
}
a:active {
	text-decoration: none;
	font-weight:bold;	
	color: #000;
}

	.floatright { float: right; padding:3px 0px 0px 10px; clear:both; }
	h1 {color: #FC0; font-size:28px; font-weight:bold; text-align:center;}

	h2 {color: #D4CEB6; font-size:22px;}
	h3 {color: #D4CEB6; font-size:18px; font-weight:bold;padding: 0 0 0 10px; }
	ul{ padding: 0 0 0 60px;}

/* ------------------------------------------------------------ */
#services8{
	text-align:left;
	width:500px;
	font-family:"Lucida Sans Unicode";
	color:#fff;
	font-size:13px;
	margin-left:auto;
	margin-right:auto;
}

.services8_lefttitle{
	float: left;
	width:248px;
	padding-bottom:5px;
	font-weight:bold;
	font-style:italic;
	border:1px dashed #999999;
	text-align:center;
	color:#FFF;
}

.services8_righttitle{
	float: right;
	width:248px;
	padding-bottom:5px;
	font-style:italic;
	font-weight:bold;
	border:1px dashed #999999;
	text-align:center;
	color:#FFF;
}

.services8_left{
	float: left;
	width:248px;
	padding-bottom:5px;
	border:1px dashed #CCCCCC;
}

.services8_right{
	float: right;
	width:248px;
	padding-bottom:5px;
	border:1px dashed #CCCCCC;
}

.services8_left li, .services8_right li{
	list-style-image:url(images/check.png);
}
.clear {clear: both}
/* ------------------------------------------------------------ */
